Bug 165917 - Small typo on front page
Small typo on front page
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-14 08:21 EDT by Ignacio Vazquez-Abrams
Modified: 2007-04-18 13:30 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 12:03:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-08-14 08:21:18 EDT
Under "Open Issues: Needing Attention Reported by You" on the front page the
description reads "The bug has been reporter by you and is in need of
attention.". "reporter" should be changed to "reported".

Note You need to log in before you can comment on or make changes to this bug.